<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-+0n0xVW2eSR5OomGNYDnhzAbDsOXxcvSN1TPprVMTNDbiYZCxYbOOl7+AMvyTG2x" crossorigin="anonymous">

    <title>Загрузка файла</title>
  </head>
  <body>
    <div class="container my-5 text-center">
      <h1>Форма загрузки файла</h1>
      <form action="/api/upload" method="post" enctype="multipart/form-data" class="my-5">
        <input class="form-control form-control-lg mb-5" name="file" type="file">
        <button type="submit" class="btn btn-lg btn-primary">Загрузить</button>
      </form>
    </div>
  </body>
</html>
